Debian Bug report logs - #526414
ITP: libtest-checkchanges-perl -- Perl library to check that the Changes file matches the distribution

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ryan Niebur <ryanryan52@gmail.com>

Date: Fri, 1 May 2009 02:15:01 UTC

Owned by: Ryan Niebur <ryanryan52@gmail.com>

Severity: wishlist

Fixed in version libtest-checkchanges-perl/0.06-1

Done: Ryan Niebur <ryanryan52@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#526414; Package wnpp. (Fri, 01 May 2009 02:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryanryan52@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Fri, 01 May 2009 02:15:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libtest-checkchanges-perl
Date: Thu, 30 Apr 2009 19:13:11 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

http://search.cpan.org/dist/Test-CheckChanges/

This is needed for Test::Apocalypse

-- 
_________________________
Ryan Niebur
ryanryan52@gmail.com
[signature.asc (application/pgp-signature, inline)]

Blocking bugs of 514390 added: 526414 Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Fri, 01 May 2009 02:24:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: libtest-checkchanges-perl -- Perl library to check that the Changes file matches the distribution' from `RFP: libtest-checkchanges-perl'. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Sat, 02 May 2009 03:12:02 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: libtest-checkchanges-perl -- Perl library to check that the Changes file matches the distribution' from `RFP: libtest-checkchanges-perl -- Perl library to check that the Changes file matches the distribution'. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Mon, 04 May 2009 09:45:26 GMT) Full text and rfc822 format available.

Owner recorded as Ryan Niebur <ryanryan52@gmail.com>. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Mon, 04 May 2009 09:45:29 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 May 2009 20:06:03 GMT) Full text and rfc822 format available.

Reply sent to Ryan Niebur <ryanryan52@gmail.com>:
You have taken responsibility. (Thu, 07 May 2009 21:27:16 GMT) Full text and rfc822 format available.

Notification sent to Ryan Niebur <ryanryan52@gmail.com>:
Bug acknowledged by developer. (Thu, 07 May 2009 21:27:16 GMT) Full text and rfc822 format available.

Message #20 received at 526414-close@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: 526414-close@bugs.debian.org
Subject: Bug#526414: fixed in libtest-checkchanges-perl 0.06-1
Date: Thu, 07 May 2009 21:15:31 +0000
Source: libtest-checkchanges-perl
Source-Version: 0.06-1

We believe that the bug you reported is fixed in the latest version of
libtest-checkchanges-perl, which is due to be installed in the Debian FTP archive:

libtest-checkchanges-perl_0.06-1.diff.gz
  to pool/main/libt/libtest-checkchanges-perl/libtest-checkchanges-perl_0.06-1.diff.gz
libtest-checkchanges-perl_0.06-1.dsc
  to pool/main/libt/libtest-checkchanges-perl/libtest-checkchanges-perl_0.06-1.dsc
libtest-checkchanges-perl_0.06-1_all.deb
  to pool/main/libt/libtest-checkchanges-perl/libtest-checkchanges-perl_0.06-1_all.deb
libtest-checkchanges-perl_0.06.orig.tar.gz
  to pool/main/libt/libtest-checkchanges-perl/libtest-checkchanges-perl_0.06.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 526414@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ryan Niebur <ryanryan52@gmail.com> (supplier of updated libtest-checkchanges-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 May 2009 02:43:24 -0700
Source: libtest-checkchanges-perl
Binary: libtest-checkchanges-perl
Architecture: source all
Version: 0.06-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ryan Niebur <ryanryan52@gmail.com>
Description: 
 libtest-checkchanges-perl - Perl library to check that the Changes file matches the distribut
Closes: 526414
Changes: 
 libtest-checkchanges-perl (0.06-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #526414)
Checksums-Sha1: 
 a8daccc12e694203e45ba75a0a6f73319ea2c772 1498 libtest-checkchanges-perl_0.06-1.dsc
 6386f1b37fa7716843b0f8d647d4155f394e3dee 13587 libtest-checkchanges-perl_0.06.orig.tar.gz
 5d9101d23d075c467e8c5cc7b4d1f1fe5f2dbe5a 1327 libtest-checkchanges-perl_0.06-1.diff.gz
 1bf6af68940c8fa3447e4e32387bd66629b364b0 7170 libtest-checkchanges-perl_0.06-1_all.deb
Checksums-Sha256: 
 72e02ec30e4cf7fa11cf6788dd9146cc1eb76e071be86fc6f6676acf93d892f9 1498 libtest-checkchanges-perl_0.06-1.dsc
 0a95d034196cf939af26a3618bc6b66ec857cfbb840d45e4e7993a2a0f7b5654 13587 libtest-checkchanges-perl_0.06.orig.tar.gz
 b1d2d1142599333a826f681c9d72ab29427b974ad6eaebc93a904ef754ca8818 1327 libtest-checkchanges-perl_0.06-1.diff.gz
 b54c5562517eab1865dc6ea192c10b9c740210204994711d7f078a72639e842e 7170 libtest-checkchanges-perl_0.06-1_all.deb
Files: 
 1b153acd7609d7058e45375d2b3fc63b 1498 perl optional libtest-checkchanges-perl_0.06-1.dsc
 504a4cfca84ca2c11610aff21ead2e27 13587 perl optional libtest-checkchanges-perl_0.06.orig.tar.gz
 0e44469abdc8ad7aff11db08f408037e 1327 perl optional libtest-checkchanges-perl_0.06-1.diff.gz
 680015d6404dbab83117615f82f90f55 7170 perl optional libtest-checkchanges-perl_0.06-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkn/IG4ACgkQOzKYnQDzz+TjNQCgtFS3E6IpoXIyUTCYXBXQwqrr
G6QAn0qbqDYUxAu7bSiGXg2NFz17+d6i
=s84T
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 05 Jun 2009 07:27:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:20:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.